Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Upgrade Error from 1.9.14 to 1.10

Hi All,

I need some help.
I'm getting an error when attempting to upgrade OSTicket from 1.9.14 to 1.10, with the following error:

 [core]: Upgrader Error

[ALTER TABLE `ost_staff` ADD `lang` varchar(16) DEFAULT NULL AFTER `signature`, ADD `timezone` varchar(64) default NULL AFTER `lang`, ADD `locale` varchar(16) DEFAULT NULL AFTER `timezone`, ADD `extra` text AFTER `default_paper_size`] Duplicate column name 'lang'

I've checked the column, but it's not duplicated.

- PHP Version: 5.6.31

- Using IIS

- Updated the ldap plugin

Do you need more information?

Hope you have some ideas. Thanks in advance.

Julia


Comments

  • Here are my screenshots:
    error_osticket.PNG
    1021 x 564 - 56K
    error_osticket2.PNG
    646 x 300 - 10K
  • edited August 17
    Your screen shot clearly shows that you already have a lang column.  So if the upgrader tried to add another one it would result in the error message that you received.  Did you try to update previously and fail?  Or something?

    Either way presuming everything else went well then you can probably ignore it.
Sign In or Register to comment.